@Echo off
set JobMgr_VerFull=2.1168.2111.2012
set JobMgr_VerNumber=1168
set JobMgr_VerDate=21.11.2012
set JobMgr_VerDateTime=21.11.2012 17:58
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1168.2111.2012] Date:[21.11.2012 17:58]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
